recovery:
  state:
    round: 455
    hash: "d5e91c6aed28d953b34107398848f4ca5171bf5b94cd3be58a5b025121a7cfff81c6e238b0deae2bb2c6078fb1446f82"
    timestamp: "2025-11-03T21:36:00.301940305Z"
  bootstrap: null
  package: null
  stream: null
